{
	"name": "plugin/vue-renderer/renderer/render.json",
	"default_input_fit": "fit",
	"copy_parent_style": [
		"justify-content",
		"align-items",
		"border-width",
		"border-color",
		"color",
		"font",
		"font-size",
		"font-weight",
		"word-wrap"
	]
}
